﻿/* CSS レイアウト */
html {
	overflow: scroll;
	overflow: -moz-scrollbars-vertical;
	overflow-x: hidden;
}

body {
	margin: 0px;
	background-color: #FFFFFF;
	background-size: 20%;
}

body, table, tr, td, div, p {
	font-size: 16px;
	font-family: 'Noto Sans JP','Noto Serif JP',"メイリオ", Meiryo,"Hiragino Mincho ProN","HG明朝E","ＭＳ 明朝", serif;
	line-height: 160%;
	color: #000000;
	font-weight: 300;
}
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
:focus {
	outline: 0;
}
img {
  border: 0;
}
img {
  image-rendering: -webkit-optimize-contrast;
}

ol, ul, dl {
	list-style: none;
}

.clearfix:after {
  content: ".";
	display: block;
	height: 0;
	clear: both;
  visibility: hidden;
}
.clearfix { display: inline-table; }

/* Mac版IEには適応しない \*/
* html .clearfix { height: 1%; }
*+html .clearfix { height: 1%; }
.clearfix { display: block; }

a:link {
	color: #800000;
	text-decoration: none;
}
a:visited {
	color: #800000;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: underline;
}
a:active {
	color: #b51100;}

.effect i {
  height: 120px;
  padding: 20px;
  font-size: 100px;
  transition: .8s;
} 
.effect div {
  margin: auto;
  transition: .8s;
  transition-delay: .2s;
}
#all {
	margin: 0px auto 0px auto;
}

#header_area {
	margin: 0px auto 0px auto;
	width: 100%;
	padding: 0px;
	height: auto;
}
#header_box {
	margin: 0px auto 0px auto;
	width: 1070px;
	padding: 0px;
	height: 87px;
}
#header_box h1 {
	margin: 20px 0px 0px 0px;
	padding: 0px;
	width: 220px;
	height: auto;
	display: block;
	float: left;
}
#header_box h1 a {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: auto;
	display: block;
}
#header_box h1 img {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: auto;
}

.gmenu{
	overflow: hidden;
	width: 200px;
	margin: 0px;
	padding: 0;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #CCCCCC;
}
.gmenu li {
	list-style: none;
	width: 100%;
	color: #000000;
}
.gmenu li a {
	padding: 10px 0px 10px 0px;
	margin: 0px;
	text-decoration: none;
	text-align: center;
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	border-color: #CCCCCC;
	box-sizing: border-box;
	height: auto;
	width: 100%;
	color: #000000;
	display: block;
	font-size: 16px;
	font-weight: 500;
}
.gmenu li a:hover {
	background-color: #FFFFFF;
}

#container {
	padding: 0px;
	margin: 0px auto 0px auto;
	width: 100%;
}
#container_home {
	padding: 0px;
	padding: 0px;
	margin: 0px auto 0px auto;
	width: 100%;
}
div#hometop_img {
	padding: 0px;
	margin: auto auto 20px auto;
	width: 100%;
	height: auto;
}
div#hometop_img img {
	padding: 0px;
	margin: auto auto 20px auto;
	width: 100%;
	height: auto;
}

div#hometop_img ul.slides {
	margin: 0px auto 0px auto;
	padding: 0px;
	height: auto;
	width: 440px;
}
div#hometop_img ul.slides li {
	margin: 0px auto 0px auto;
	padding: 0px;
	height: auto;
	width: 100%;
	text-align: center;
}
div#hometop_img ul.slides li img {
	height: auto;
	width: 100%;
}

.top_img {
	padding: 0px;
	margin: 0px;
	width: 100%;
	height: auto;
	background-size: 100% auto;
	background-color: #FFF000;
}

body.WORKS .top_img {
	background-image: url('../newsys/img/titlebg.png');
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size: auto 98%;
}
body#inquiry .top_img {
}
.top_img div {
	padding: 0px;
	margin: 0px auto 0px auto;
	height: auto;
	width: 100%;
	text-align: center;
}
.top_img div h2 {
	padding: 50px 0px 50px 0px;
	margin: 0px;
	height: auto;
	width: 100%;
	text-align: center;
	font-size: 34px;
	font-weight: 400;
}

#pankuzu {
	margin: 8px auto 2px auto;
	font-size: 9pt;
	height: 24px;
	width: 95%;
	padding-left: 0px;
	display: none;
}
.contents {
	padding: 0px;
	margin: 0px auto 0px auto;
	padding: 0px;
	width: 1024px;
	height: auto;
}
.contents_g {
	padding: 0px;
	margin: 0px auto 0px auto;
	padding: 0px;
	width: 100%;
	height: auto;
	background-color: #F2F2F2;
}

div#telbox {
	display: none;
}

#footer_area {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: auto;
	clear: both;
}
#footer_area h2 {
	padding: 0px;
	margin: 0px auto 20px auto;
	width: 90%;
	height: auto;
	text-align: center;
	color: #000000;
	font-weight: 600;
	font-size: 34px;
	letter-spacing: 0.1em;
	font-family: "M PLUS 1p";
}
#footer_area h2 span {
	font-size: 22px;
	font-weight: 400;
	letter-spacing: 0.1em;
}
#footer_area p {
	padding: 0px;
	margin: 0px auto 0px auto;
	width: 90%;
	height: auto;
	text-align: center;
	color: #000000;
	font-weight: 400;
	font-size: 18px;
	letter-spacing: 0.1em;
}
#footer_area div#copyr {
	padding: 30px 0px 5px 0px;
	margin: 0px auto 0px auto;
	width: 90%;
	height: auto;
	clear: both;
}
#footer_area div#copyr p {
	padding: 0px;
	margin: 0px auto 0px auto;
	width: 100%;
	height: auto;
	font-size: 12px;
	font-weight: 300;
}
span.break {
}

p#rss_btn {
	padding: 0px;
	margin: 0px;
	width: 100%;
	text-align: right;
}
.page_top {
	padding: 0px;
	margin: 0px;
	position: fixed;
	right: 10px;
	bottom: 15px;
	display: none;
	z-index: 10;
	width: 52px;
	height: 52px;
	background-color: #666666;
	border-radius: 50% 50%;
}
.page_top a {
	margin: 0px;
	background-position: center 10px;
	display: block;
	background-color: #FF9900;
	padding: 0px;
	border-radius: 50% 50%;
	background-image: url('ptop_yajirushi.png');
	background-repeat: no-repeat;
	text-indent: -9999px;
	width: 100%;
	height: 100%;
}

p#area404 {
	margin: 50px auto 50px auto;
	width: 80%;
	height: auto;
	text-align: left;
	font-size: 16px;
	color: #000000;
}
p#area404 span {
	font-size: 24px;
	color: #666666;
	font-weight: bold;
	line-height: 150%;
}
.element {
  /* 最初は非表示 */
  transform: translateY(50px);
  opacity: 0;
  visibility: hidden;
  transition: transform 1s, opacity 1s, visibility 1s;
  /* （装飾用スタイル） */

}
/* フェードイン時に入るクラス */
.is-fadein {
  transform: translateX(0);
  opacity: 1;
  visibility: visible;
}
/* メディアクエリー部分 */
/*===============================================
画面の横幅が1200px以上
===============================================
@media screen and (min-width: 1200px){
body, table, tr, td, div, p {
	font-size: 100%;
}
div#hometop_img ul.slides {
	width: 500px;
}

}*/

/*===============================================
画面の横幅が1199pxまで
===============================================
@media screen and (max-width: 1199px){



html {
	overflow: scroll;
	overflow: -moz-scrollbars-vertical;
	overflow-x: scroll;
}
body,table,tr,td,div,p {
	font-size: 16px;
	line-height: 160%;
}
#header_area {
	width: 100%;
}
#header_box {
	width: 100%;
	height: 70px;
}
#header_box h1 {
	margin: 20px auto 0px auto;
	padding: 0px;
	float: none;
}
#container {
	border: 0px solid #999999;
	padding: 0px;
	margin: 0px;
	width: 100%;
	height: auto;
}
.contents {
	padding: 0px;
	margin: 0px auto 0px auto;
	padding: 0px;
	width: 100%;
	height: auto;
}

}*/


/*===============================================
画面の横幅が959pxまで
===============================================
@media screen and (max-width: 960px){
body,table,tr,td,div,p {
	font-size: 100%;
	line-height: 150%;
}
#header_box h1 {
	margin-top: 13px;
}
div#hometop_img ul.slides {
	width: 440px;
}
.top_img div h2 {
	padding: 40px 0px 40px 0px;
	margin: 0px;
	font-size: 34px;
}
#container {
	padding: 0px;
	margin: 10px auto 0px auto;
	width: 100%;
	height: auto;
}

#container {
	border: 0px solid #999999;
	padding: 0px;
	margin: 0px;
	width: 100%;
	height: auto;
}
.contents {
	width: 100%;
}





#footer_area {
	margin: 50px 0px 0px 0px;
	padding: 30px 0px 0px 0px;
}
#footer_area h2 {
	padding: 0px;
	margin: 0px auto 20px auto;
	width: 90%;
	height: auto;
	text-align: center;
	font-size: 24px;
	letter-spacing: 0.02em;
}
#footer_area h2 span {
	font-size: 18px;
	letter-spacing: 0.02em;
	margin-left: 3px;
}
#footer_area p {
	padding: 0px;
	margin: 0px auto 0px auto;
	width: 90%;
	height: auto;
	font-size: 17px;
	letter-spacing: 0.1em;
}

#footer_area div#copyr p {
	font-size: 15px;
	font-weight: 300;
}

}*/
/*===============================================
画面の横幅が598pxまで
===============================================
@media screen and (max-width:599px){
body, table, tr, td, div, p {
	font-size: 110%;
}
#header_box {
	height: 60px;
}
#header_box h1 {
	width: 180px;
	margin-top: 10px;
}
.gmenu li a {
	padding: 5px 0px 5px 0px;
}
div#hometop_img {
	margin: auto auto 20px auto;
	width: 100%;
	height: auto;
}
div#hometop_img ul.slides {
	width: 100%;
}
.top_img div h2 {
	padding: 20px 0px 20px 0px;
	margin: 0px;
	font-size: 22px;
}
#footer_area {
	margin: 20px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
}
#footer_area h2 {
	margin: 0px auto 0px auto;
}
#footer_area h2 span {
	font-size: 16px;
}
#footer_area p {
	width: 90%;
	font-size: 14px;
	letter-spacing: 0.02em;
}
#footer_area div#copyr {
	margin-top: 30px;
}
#footer_area div#copyr p {
	font-size: 11px;
}
span.break {
	display: none;
}

div#telbox {
	padding: 10px 0px 10px 0px;
	margin: 0px auto 0px auto;
	width: 100%;
	display: block;
	text-align: center;
}
div#telbox p {
	padding: 0px;
	margin: 0px auto 0px auto;
	width: 90%;
	font-size: 13px;
	color: #FFFFFF;
}
p#tel {
	padding: 0px;
	margin: 0px auto 0px auto;
	width: 100%;
	display: block;
}
p#tel a {
	background-position: 10px center;
	margin: 3px auto 3px auto;
	padding: 10px 20px 7px 0px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #A0141A;
	border-radius: 6px;
	display: block;
	width: 240px;
	font-size: 18px;
	background-image: url('tel_mk.png');
	background-repeat: no-repeat;
	font-weight: bold;
	text-align: right;
}
p#tel span {
	font-size: 12px;
	font-weight: normal;
}
p#tel a:hover {
	text-decoration: none;
}
p#rss_btn {
	display: none;
}
.page_top {
	right: 5px;
	bottom: 25px;
	border-radius: 50% 50%;
}

}*/
